@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');



* {

    box-sizing: border-box;

    margin: 0;

    padding: 0;

}



body {

    font-family: Arial, sans-serif;

}



p{

    font-family: "Montserrat", sans-serif;

    line-height: 1.4;

    font-size: 16px;

    font-weight: 500;

}

h1, h2, h3, h4, h5, h6{
    font-family: "Montserrat", sans-serif;
}

ul li, ol li{

    font-family: "Montserrat", sans-serif;

    padding: 0px;

    margin: 0px;

}



img{

    width: 100%;

    height: auto;

}



.bg-1{

    background-color: #1e1916;

}



.bg-2{

    background-color: #c9a45e;

}



.bg-3{

    background-color: #f5f5f5;

}



.bg-4 {

    background-color: #e2c171;

}

.text-center{
    text-align: center !important;
}

.text-white{

    color: #ffffff !important; 

}



.w-100{

    width: 100%; 

}



.container {

    width: 100%;

    margin: 0 auto;

    max-width: 1320px;

    margin-left: auto;

    margin-right: auto;

    padding-left: 15px;

    padding-right: 15px;

}



.cus-button {

    color: #ffffff ;

    font-family: inherit;

    display: inline-block;

    line-height: 2.5em;

    position: relative;

    cursor: pointer;

    overflow: hidden;

    border: 2px solid #c9a45e ;

    background-color: #c9a45e;

    transition: color 0.5s;

    z-index: 1;

    padding: 0px 10px;

    font-family: "Montserrat", sans-serif;

    font-size: 17px;

    border-radius: 6px;

    font-weight: 500;

    color: #ffffff;

    text-align: center;

    text-decoration: none;

  }

  

  .cus-button:before {

    content: "";

    position: absolute;

    z-index: -1;

    background: #1e1916;

    height: 150px;

    width: 200px;

    border-radius: 50%;

  }

  

  .cus-button:hover {

    color: #fff;

  }

  

  .cus-button:before {

    top: 100%;

    left: 100%;

    transition: all 0.7s;

  }

  

  .cus-button:hover:before {

    top: -30px;

    left: -30px;

  }

  

  .cus-button:active:before {

    background: #3a0ca3;

    transition: background 0s;

  }





  .cus2-button {

    background-color: #1e1916;

    font-family: inherit;

    display: inline-block;

    line-height: 2.5em;

    position: relative;

    cursor: pointer;

    overflow: hidden;

    border: 2px solid #1e1916;

    transition: color 0.5s;

    z-index: 1;

    padding: 0px 10px;

    font-family: "Montserrat", sans-serif;

    font-size: 17px;

    border-radius: 6px;

    font-weight: 500;

    color: #ffffff;

    text-align: center;

    text-decoration: none;

  }

  

  .cus2-button:before {

    content: "";

    position: absolute;

    z-index: -1;

    background: #c9a45e;

    height: 150px;

    width: 200px;

    border-radius: 50%;

  }

  

  .cus2-button:hover {

    color: #fff;

    border: 2px solid #c9a45e;

  }

  

  .cus2-button:before {

    top: 100%;

    left: 100%;

    transition: all 0.7s;

  }

  

  .cus2-button:hover:before {

    top: -30px;

    left: -30px;

  }

  

  .cus2-button:active:before {

    background: #3a0ca3;

    transition: background 0s;

  }

  



/* Basic grid system */

.row {

    display: flex;

    flex-wrap: wrap;

}



.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {

    padding-left: 15px;

    padding-right: 15px;

}



.col-1 { width: 8.33%; }

.col-2 { width: 16.66%; }

.col-3 { width: 25%; }

.col-4 { width: 33.33%; }

.col-5 { width: 41.66%; }

.col-6 { width: 50%; }

.col-7 { width: 58.33%; }

.col-8 { width: 66.66%; }

.col-9 { width: 75%; }

.col-10 { width: 83.33%; }

.col-11 { width: 91.66%; }

.col-12 { width: 100%; }



.d-block{

    display: block;

}



.p-0{

    padding: 0px;

}



.pt-10{

    padding-top: 10px;

}



.pt-20{

    padding-top: 20px;

}

.mt-20{

    margin-top: 20px;

}



.pb-10{

    padding-bottom: 10px;

}



.pb-15{

    padding-bottom: 15px;

}



.pb-20{

    padding-bottom: 20px;

}



.m-0{

    margin: 0px;

}



.com-padd{

    padding: 50px 0px;

}



.main-btn {

    padding-top: 20px;

    float: right;

}



.cta-button {

    background-color: #e1c16f;

    color: #1e1916;

    padding: 12px 10px;

    border: none;

    border-radius: 5px;

    cursor: pointer;

    font-family: "Montserrat", sans-serif;

    font-size: 14px;

    font-weight: 600;

    text-transform: uppercase;

}



a.cta-button{

    text-decoration: none;

}



ul.social-links {

    display: flex;

    align-items: center;

    justify-content: end;

}



ul.social-links li {

    list-style: none;

    margin: 0px 5px;

    background-color: #c9a45e;

    width: 20px;

    height: 20px;

    border-radius: 50%;

    display: flex;

    align-items: center;

    justify-content: center;

    font-size: 10px;

}



ul.social-links li:last-child{

    margin-right: 0px;

}



ul.social-links li a {

    color: #ffffff;

}

/* Header */



.top-bar {

    background-color: #c9a45e;

    color: #fff;

    padding: 5px 20px;

    text-align: center;

    font-family: "Montserrat", sans-serif;

}



.top-bar .row {

    align-items: center;

    text-align: left;

}



.header{

    position: sticky;

    top: 0;

    background-color: #1e1916;

    padding: 0px 0px;

    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);

    z-index: 1000;

}



.header .container { 

    display: flex;

    justify-content: space-between;

    align-items: center;

}



.header .logo {

    padding-top: 5px;

}



.header .logo img{

    width: auto;

    height: 100px;

}



.header .menu {

    display: flex;

    gap: 40px;

}



.header .menu a {

    text-decoration: none;

    color: #ffffff;

    font-family: "Montserrat", sans-serif;

}



.header .menu a:hover{

    color: #e1c16f;

}



.header .menu a.active {

    color: #e1c16f;

    font-weight: 600;

}



.header .cta-button {

    background-color: #e1c16f;

    color: #1e1916;

    padding: 12px 10px;

    border: none;

    border-radius: 5px;

    cursor: pointer;

    font-family: "Montserrat", sans-serif;

    font-size: 14px;

    font-weight: 600;

    text-transform: uppercase;

}



a.cta-button{

    text-decoration: none;

}



/* Dropdown Styling */

.menu .dropdown {

    position: relative;

    display: inline-block;

}



.menu .dropdown::after {

    content: "\f054";

    font-family: "FontAwesome";

    position: absolute;

    right: -15px;

    color: #ffffff;

    transform: rotate(90deg);

    top: 3px;

    font-size: 12px;

}



.menu .dropdown-menu {

    display: none;

    position: absolute;

    background-color: white;

    min-width: 230px;

    box-shadow: 0px 8px 16px rgba(0,0,0,0.1);

    z-index: 1;

}



.menu ul.dropdown-menu li {

    list-style: none;

    border-bottom: 1px solid #ddd;

}



.menu .dropdown-menu a {

    color: black;

    padding: 6px 16px;

    text-decoration: none;

    display: block;

}



.menu .dropdown-menu a:hover {

    background-color: #1e1916;

    color: #ffff;

}



.menu .dropdown:hover .dropdown-menu {

    display: block;

}



/* Off-Canvas Dropdown */

.off-canvas .dropdown {

    position: relative;

    display: block;

}



.off-canvas .dropdown-menu {

    display: none;

    position: relative;

    background-color: #e1c16f;

    min-width: 100%;

    box-shadow: none;

    padding-left: 0px;

}



.off-canvas .dropdown:hover .dropdown-menu {

    display: block;

}



.off-canvas {

    position: fixed;

    right: -300px;

    top: 0;

    width: 300px;

    height: 100%;

    background-color: #1e1916;

    box-shadow: -2px 0 5px rgba(0, 0, 0, 0.5);

    transition: right 0.3s;

    padding: 20px;

    z-index: 9999;

}



.off-canvas.open {

    right: 0;

}



.off-canvas .close-btn {

    cursor: pointer;

    float: right;

    font-size: 24px;

    color: #ffffff;

}



.off-canvas .menu {

    display: flex;

    flex-direction: column;

    gap: 15px;

}



.off-canvas .menu a {

    text-decoration: none;

    color: #ffffff;

}



.menu-toggle {

    display: none;

    cursor: pointer;

    font-size: 24px;

}



/* main-heading */



.main-heading h3{

    font-family: "Montserrat", sans-serif;

    font-size: 30px;

    font-weight: 800;

    color: #c9a45e;

}



.main-heading h3::after {

    content: "";

    display: block;

    width: 10%;

    height: 2px;

    background-color: #1e1916;

    margin: 8px 0px;

}



.main-heading-center p {

    font-family: "Montserrat", sans-serif;

    font-size: 20px;

    font-weight: 700;

    color: #1e1916;

    font-style: italic;

    text-align: center;

}



.main-heading-center h3{

    font-family: "Montserrat", sans-serif;

    font-size: 30px;

    font-weight: 800;

    color: #1e1916;

    text-align: center;

}



.main-heading-center h3::after {

    content: "";

    display: block;

    width: 10%;

    height: 2px;

    background-color: #cd9f3d;

    margin: 8px auto;

}



.main-heading-center p {

    font-family: "Montserrat", sans-serif;

    font-size: 20px;

    font-weight: 700;

    color: #e5ca6a;

    font-style: italic;

}





.hero-slider .slick-prev, .hero-slider .slick-next {

    position: absolute;

    right: 14px;

    background: none;

    width: 30px;

    height: 30px;

    bottom: 0;

    top: auto;

}



.hero-slider .slick-prev {

    right: 50px;

    left: auto;

    z-index: 99;

}



.hero-slider .slick-next:before {

    content: '→';

    background-color: #1e1916;

    padding: 0px;

    font-size: 35px;

    border-radius: 50%;

}



.hero-slider .slick-prev:before {

    content: '←';

    background-color: #1e1916;

    padding: 0px;

    font-size: 36px;

    border-radius: 50%;

}



/* Form */



.form-group {

    display: flex;

    flex-direction: column;

    margin-bottom: 15px;

    font-family: "Montserrat", sans-serif;

}



.form-group label {

    margin-bottom: 5px;

    font-weight: bold;

    font-family: "Montserrat", sans-serif;

}



.form-group input, 

.form-group textarea, 

.form-group select {

    padding: 10px;

    font-size: 16px;

    border-radius: 5px;

    border: 1px solid #ccc;

    width: 100%;

    font-family: "Montserrat", sans-serif;

}



.form-group input[type="radio"],

.form-group input[type="checkbox"] {

    width: auto;

    font-family: "Montserrat", sans-serif;

}



/* Submit Button */

button[type="submit"] {

    padding: 10px 20px;

    background-color: #1e1916;

    color: white;

    border: none;

    border-radius: 5px;

    font-size: 16px;

    font-family: "Montserrat", sans-serif;

    cursor: pointer;

    margin-top: 15px;

}



button[type="submit"]:hover {

    background-color: #1e1916;

}



.thank-you{

    text-align: center;

}



.thank-you h2{

    font-size: 30px;

    padding-bottom: 10px;

}



.thank-you p{

    font-size: 20px;

    padding-bottom: 30px;

}



/* slick slider */

.slick-slide img {

    display: block;

    margin: 0 auto;

    width: 100%;

    height: auto;

}

.slick-prev, .slick-next {

    color: black;

}



.hero h3 {

    font-family: "Montserrat", sans-serif;

    font-size: 20px;

    padding: 10px 0px;

}



/* breadcrumb */



.breadcrumb {
    background-image: url(../images/breadcrumb.jpg);
    padding: 60px 0px;
    position: relative;
    background-size: cover;
    text-align: center;
    background-position: center right;
}



.breadcrumb::after {

    content: "";

    background-color: rgb(0 0 0 / 36%);

    width: 100%;

    height: 100%;

    left: 0px;

    position: absolute;

    z-index: 1;

    top: 0;

}

/* .middle-text {
    background-color: #c9a45e;
    display: inline-block;
    padding: 15px;
} */



.breadcrumb h1 {

    font-family: "Montserrat", sans-serif;

    font-size: 40px;

    color: #ffffff;

    z-index: 999;

    position: relative;

    font-weight: 800;

    text-transform: uppercase;
    padding-bottom: 5px;

}
.breadcrumb-nav {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    z-index: 999;
    position: relative;
    justify-content: center;
}
  .breadcrumb-nav li {
    color: #ffffff;
  }

  .breadcrumb-nav li.arrow {
    font-size: 12px;
    padding: 0px 8px;
    line-height: 1.7;
}
  .breadcrumb-nav a {
    text-decoration: none;
    color: #ffffff;
  }
  .breadcrumb-nav a:hover {
    text-decoration: underline;
  }



/* About */



.about-us .row{

    align-items: center;

}



.about-us img{

    width: 100%;

    height: auto;

}



.about-us p{

    font-size: 15px;

}

.about-page p + p{
    padding-top: 15px;
}

.about-us a.cus2-button{
    background-color: #c9a45e;
    border-color: #c9a45e;
}

.about-us a.cus2-button:hover {
    border: 2px solid #1e1916;
}

.about-us a.cus2-button:before{
    background-color: #1e1916;
}

.about-page .list-view {
    background-color: #ffffff;
    text-align: center;
    height: 100%;
    -webkit-box-shadow: 0 5px 11px 0 rgb(184 159 106);
    box-shadow: 0 5px 11px 0 rgb(225 193 110);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.about-page h3 {
    color: #1e1916;
    font-size: 24px;
    padding: 15px 0px;
}

.about-page .method{
    justify-content: center;
}

.about-page .method h3{
    padding-bottom: 30px;
}

.about-page .method p {
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    padding-top: 15px;
    color: #7e5e0b;
}

.about-page .method .icon {
    width: 100px;
    height: 100px;
    background-color: #1e1916;
    border-radius: 50%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about-page .method .icon img{
    width: 60px;
    height: auto;
}

.about-page .list-view h4{
    background-color: #c9a45e;
    color: #ffffff;
    font-size: 20px;
    padding: 10px;
    text-align: center;
}

.about-page .list-view ul{
    padding: 20px;
}

.about-page .list-view li{
    list-style: none;
    text-align: left;
    position: relative;
    padding-left: 20px;
    line-height: 1.4;
    padding-bottom: 10px;
}

.about-page .list-view li::before {
    content: "\f054";
    font-family: "FontAwesome";
    position: absolute;
    left: 0px;
    color: #1d1916;
    top: 0;
}

.bio-owner .row{
    align-items: center;
    }

.bio-owner img{
    border-radius: 50%;
    border: 4px solid;
    border-color: #1e1916;
}

.bio-owner h3{
    font-size: 25px;
    padding-bottom: 10px;
    line-height: 1.6;
}

.bio-owner  h3 span{
    font-weight: bold;
    font-size: 18px;
    display: block;
}

.bio-owner p{
    color: #ffffff;
    padding-top: 0px;
}

.bio-owner h4{
    font-size: 20px;
    padding-top: 20px;
}

.certification .row{
    align-items: center;
    justify-content: center;
}

.clinets-item{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.clinets-item div{
    width: 20%;
    border: 1px solid #dddddd;
}

.clinets-item div img{
    width: 100%;
    height: auto;
}

/* services-list */

ul.services-list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
}


ul.services-list li{
    width: 23.50%;
    list-style: none;
    background-color: #ffffff;
    padding: 20px 0px;
    text-align: center;
    -webkit-box-shadow: 0 5px 11px 0 rgb(184 159 106);
    box-shadow: 0 5px 11px 0 rgb(225 193 110);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    text-align: center;
}

ul.services-list li:hover{
    transform: scale(1.05);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}

ul.services-list li img {
    width: 50px;
    height: auto;
    display: block;
    margin: 0 auto;
    padding-bottom: 10px;
}

ul.services-list li a{
    color: #000000;
    font-size: 18px;
    text-decoration: none;
    font-weight: 600;
    display: block;
}

/* Team */



.team-col {

    background-color: #ffffff;

    text-align: center;

    height: 100%;

    -webkit-box-shadow: 0 5px 11px 0 rgb(184 159 106);

    box-shadow: 0 5px 11px 0 rgb(225 193 110);

    padding: 20px;

    transition: transform 0.3s ease, box-shadow 0.3s ease;

}



.team-col:hover {

    transform: scale(1.05); /* Zooms in the team member's box */

    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2); /* Adds a shadow for better effect */

}



.team-col h3{

    font-size: 25px;

}



.team-col h4 {

    font-size: 15px;

    padding: 10px 0px;

    font-weight: bold;

    color: #c9a45e;

}



.team-col p{

    font-size: 15px;

}



.team{

    padding: 20px 0px;

}



.team-item {

    display: flex;

    align-items: center;

    justify-content: left;

}



.team-item .img{

    padding-right: 30px;

}



.team-item h4{

    font-size: 20px;

    padding-bottom: 10px;

}



.team-item img{

    width: 100px;

    height: auto;

}



/* why choose */

.why-choose {

    background-color: #c9a45e;

}



.why-choose .tagline {

    position: relative;

}



.why-choose .tagline h6 {

    font-size: 25px;

    text-align: center;

    color: #ffffff;

    position: absolute;

    bottom: 0;

    background-color: #1e1916;

    width: 100%;

    padding: 20px;

    text-transform: uppercase;

}



.list-why-choose .item{

    display: flex;

    align-items: center;

    justify-content: left;

    padding-bottom: 20px;

}


.why-choose p{

    color: #ffffff;

    font-size: 15px;

    line-height: 1.4;

}



.list-why-choose .item .icon{

    width: 15%;

}

.list-why-choose .item .icon .icon-bg {
    width: 75px;
    height: 75px;
    background-color: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.list-why-choose .item .text{

    width: 80%;

}



.list-why-choose .item img{

    width: 48px;

    height:auto;

}



.list-why-choose .item h4{

    font-size: 18px;

    font-weight: 800;

    padding-bottom: 0px;

    color: #1e1916;

}



.list-why-choose .item p{

    font-size: 15px;

    color: #ffffff;

}



/* why choose end */


/* call-action */



.call-action{

    padding: 50px 0px;

    text-align: center;

}



.call-action h3{

    font-family: "Montserrat", sans-serif;

    font-size: 20px;

    color: #ffffff;

    text-align: center;

}



/* Basic button styling */

.call-action .button {

    background-color: #c39e44;

    color: white;

    padding: 12px 24px;

    border: none;

    border-radius: 5px;

    font-family: "Montserrat", sans-serif;

    font-size: 20px;

    cursor: pointer;

    transition: background-color 0.3s ease, transform 0.3s ease;

    text-decoration: none;

    margin-left: 20px;

  }

  

  /* Hover animation */

  .call-action .button:hover {

    background-color: #c9a45e;

    transform: scale(1.05);

  }

  

  /* Optional: Active state to add depth on click */

  .call-action .button:active {

    transform: scale(0.98);

  }



/* call-action end */





/* Testimonials */



.testimonials-box {

    background-color: #1e1916;

    padding: 30px;

    position: relative;

    height: 100%;

}



.testimonials-box::before {

    content: "";

    background-image: url(../images/quotes.png);

    width: 64px;

    height: 64px;

    position: absolute;

    top: -35px;

    left: 10px;

}



.testimonials-box p {

    font-family: "Montserrat", sans-serif;

    font-size: 15px;

    color: #ffffff;

    line-height: 1.6;

    padding-top: 12px;

    height: 100%;

}



.testimonials-box h4 {

    font-family: "Montserrat", sans-serif;

    font-size: 20px;

    color: #ffffff;

    text-align: right;

    padding-bottom: 20px;



}



.testimonials-slider .slick-list {

    overflow: unset;

}



/* FAQ's */

.ab_accordion {

    width: 100%;

    max-width: 1200px;

    margin: auto;

}



.ab_accordion_content {

    display: none;

}



.ab_accordion_header {

    cursor: pointer;

    background-color: 

#ffffff;

    padding: 12px;

    font-weight: bold;

    box-shadow: 0 0 5px 

rgba(0, 0, 0, .3);

    margin-top: 10px;

    border-radius: 3px;

    position: relative;

}



.ab_accordion_header.active {

    background-color: 

    #1e1916;

    color: 

#fff;

}



.ab_accordion_content {

    padding: 12px;

    animation: fade-in-up 0.3s ease-in-out;

    border-left: 1px solid 

#ededed;

    border-right: 1px solid 

#ededed;

    border-bottom: 1px solid 

#ededed;

}



.ab_accordion_header i {

    float: right;

    font-size: 14px;

    margin-top: 2px;

    position: absolute;

    right: 15px;

    top: 13px;

}



.ab_accordion_header.active i {

    transform: rotate(180deg);

}



@keyframes fade-in-up {

    0% {

        opacity: 0;

        transform: translateY(20px);

    }



    100% {

        opacity: 1;

        transform: translateY(0);

    }

}



.video-container {

    position: relative;

    width: 100%;

    padding-bottom: 56.25%; /* 16:9 aspect ratio */

    height: 0;

    overflow: hidden;

}



.video-container iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    border: 0;

}



/* side menu */



.side-menu{

    background-color: #dddddd;

}



.services-inner-page .side-menu h4 {

    background-color: #1e1916;

    color: #ffffff;

    font-family: "Montserrat", sans-serif;

    font-size: 18px;

    padding: 15px 20px;

    font-weight: 800;

}



.services-inner-page .side-menu ul {

    padding-top: 0px;

}



.services-inner-page .side-menu ul li {
    list-style: none;
    padding-bottom: 0px;
    line-height: 2.6;
}

.services-inner-page .side-menu ul li::before{
    content: "";
}

.services-inner-page .side-menu ul li:last-child{

    padding-bottom: 0px;

}



.services-inner-page .side-menu ul li a {

    font-family: "Montserrat", sans-serif;

    font-size: 16px;

    font-weight: 600;

    color: #000000;

    text-decoration: none;

    display: block;

}


.services-inner-page .side-menu ul li:hover{
    background-color: #bf9b3d;
    color: #ffffff;
}



.services-inner-page .side-menu ul li.active{
    background-color: #bf9b3d;
}

.services-inner-page .side-menu ul li a.active {

    color: #ffffff;

}



.services-inner-page .side-menu ul li a.active:after {

    content: "➤";

    left: 6px;

    position: relative;

    top: 1px;

}



/* advantages */



.advantages{

    padding: 30px;

    margin: 30px 0px;

}



.advantages h4{

    font-family: "Montserrat", sans-serif;

    font-size: 20px;

    font-weight: 800;

    color: #1e1916;

    padding-bottom: 20px;

}



.advantages ul li {

    list-style: none;

    padding-bottom: 20px;

    position: relative;

    padding-left: 30px;

    line-height: 1.5;

}



.advantages ul li::before{

    content: "\f192";

    color: #1e1916;

    left: 0px;

    font-family: "FontAwesome";

    position: absolute;

}



.advantages ul li:last-child{

    padding-bottom: 0px;

}

.inner-banner{
    position: relative;
}

.inner-banner h3{
    position: absolute;
    bottom: 10px;
    background-color: #c9a45e;
    color: #1e1916;
    width: 100%;
    padding: 10px;
}

.services-inner-page p + p {
    padding-top: 15px;
}

.services-inner-page .form-sec{
    padding: 0px;
}

.services-inner-page h4{
    font-size: 20px;
    padding-bottom: 10px;
    color: #c9a45e;
}

.services-inner-page ul{
    padding-top: 0px;
}

.services-inner-page li{
    list-style: none;
    position: relative;
    padding-left: 20px;
    padding-bottom: 10px;
}

.services-inner-page ul li::before {
    content: "\f054";
    left: 0px;
    font-family: "FontAwesome";
    position: absolute;
    color: #1e1916;
}

.services-inner-page .form-sec h3 {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 15px;
    text-transform: uppercase;
    color: #ffffff;
}

.services-inner-page .end-call-btn{
    background-color: #1e1916;
    border-radius: 5px;
    padding: 40px 20px;
    text-align: center;
    margin-top: 30px;
}

.services-inner-page .end-call-btn a {
    background-color: #c9a45e;
    background-color: #c9a45e;
    color: #ffffff;
    padding: 10px;
    text-decoration: none;
    border-radius: 40px;
    cursor: pointer;
    text-transform: capitalize;
}

.services-inner-page .end-call-btn h4{
    color: #ffffff;
    line-height: 1.4;
    padding: 0;
}

.services-inner-page .end-call-btn p{
    color: #ffffff;
    padding-top: 30px;
    font-size: 18px;
}

.services-inner-page .list-content{
    padding-bottom: 20px;
}

.services-inner-page .list-content ul{
    padding-top: 10px;
}

.seo-inner-page p + p {
    padding-top: 15px;
}

.seo-inner-page .form-sec{
    padding: 0px;
}


.seo-inner-page .form-sec .form-group input, .seo-inner-page .form-sec .form-group textarea, .seo-inner-page .form-sec .form-group select {
    padding: 5px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #ccc;
    width: 100%;
    font-family: "Montserrat", sans-serif;
}

.seo-inner-page .form-sec .inline-input {
    display: flex;
    justify-content: space-evenly;
    gap: 5px;
}

.seo-inner-page .form-sec button[type="submit"] {
    padding: 10px 20px;
    background-color: #bf9b3d;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    cursor: pointer;
    margin-top: 15px;
}

.seo-inner-page .form-sec h3 {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 15px;
    text-transform: uppercase;
    color: #ffffff;
}

/* Blogs */

.blogs-page .archive-blog{
    background-color: #ffffff;
    text-align: center;
    height: 100%;
    -webkit-box-shadow: 0 5px 11px 0 rgb(184 159 106);
    box-shadow: 0 5px 11px 0 rgb(225 193 110);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.blogs-page .archive-blog img{
display: block;
}

.blogs-page .archive-blog .content{
    padding-bottom: 20px;
}

.blogs-page .archive-blog .content h4 {
    font-size: 20px;
    background-color: #1e1916;
    padding: 10px 0px;
    color: #ffffff;
}

.blogs-page .archive-blog .content p{
    padding: 20px 0px;
}

.blogs-page.blogs-page-inner .archive-blog .content h4 {
    font-size: 25px;
    padding-bottom: 10px;
    color: #c9a45e;
    margin-bottom: 20px;
}

.blogs-page.blogs-page-inner .archive-blog .content{
    padding: 30px;
}

.blogs-page.blogs-page-inner .archive-blog .content p{
    text-align: left;
    padding-bottom: 10px;
    padding-top: 0px;
}

.blogs-page .archive-blog .content a.cus2-button{
    background-color: #c9a45e;
    border-color: #c9a45e;
}

.blogs-page .archive-blog .content a.cus2-button:hover {
    border: 2px solid #1e1916;
}

.blogs-page .archive-blog .content a.cus2-button:before{
    background-color: #1e1916;
}

/* clinets */

.clinets img{
    width: 100%;
    height: auto;
    border: 1px solid #ddd;
}

.clinets .slick-slide {
    margin: 0 10px; /* Adjust the margin for desired spacing */
}

/* Contact us */



.contact-us h4 {
    font-size: 21px;
    padding: 10px 0px;
    font-family: "Montserrat", sans-serif;
    color: #1e1916;
    text-transform: uppercase;
}

.contact-col {
    background-color: #ffffff;
    text-align: center;
    height: 100%;
    -webkit-box-shadow: 0 5px 11px 0 rgb(184 159 106);
    box-shadow: 0 5px 11px 0 rgb(225 193 110);
    padding: 20px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.contact-us .form-sec {
    background-color: #ffffff;
    text-align: center;
    height: 100%;
    -webkit-box-shadow: 0 5px 11px 0 rgb(184 159 106);
    box-shadow: 0 5px 11px 0 rgb(225 193 110);
    padding: 20px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.contact-col img{
    width: 60px;
    height: auto;
}


.contact-us li {

    list-style: none;

    position: relative;

    padding-bottom: 45px;

    padding-left: 60px;

    display: flex;

    align-items: center;

    justify-content: start;

}



.contact-us li::before {

    content: "";

    left: 0px;

    font-family: "FontAwesome";

    position: absolute;

    left: 0px;

    width: 45px;

    height: 45px;

    background-color: #e1c16e;

    display: flex;

    justify-content: center;

    align-items: center;

    border-radius: 50%;

    font-size: 25px;

    color: #17371a;

}



.contact-us li:nth-child(1){

    padding-bottom: 35px;

}



.contact-us li:nth-child(1)::before {

    content: "\f3c5";

}



.contact-us li:nth-child(2)::before {

    content: "\f3ce";

}



.contact-us li:nth-child(3)::before {

    content: "\f0e0";

}










.form-services{

    border: 2px solid #17371a;

    padding: 20px;

    margin-top: 30px;

}



.form-services h3{

    padding-bottom: 20px;

}



.recaptcha-container {

    transform: scale(0.8); /* Adjust scale as needed */

    transform-origin: 0 0; /* Keeps it aligned to the top-left */

    -webkit-transform-origin: 0 0;

}



.recaptcha-container iframe {

    max-width: 100% !important; /* Ensures it doesn't overflow */

    height: auto !important;

}



.call-us-toady {

    text-align: center;

    padding: 20px 12px;

    margin-top: 20px;

}



.call-us-toady h3{

    font-family: "Montserrat", sans-serif;

    font-size: 30px;

    font-weight: 700;

    color: #17371a;

    padding-bottom: 15px;

}



.call-us-toady p {

    line-height: 1.6;

}



.call-us-toady p a{

    color: #17371a;

    font-weight: bold;

    font-size: 20px;

}



.faq-form {

    margin-bottom: 30px;

}



.faq-form h2{

    font-family: "Montserrat", sans-serif;

    font-size: 30px;

    font-weight: 700;

    color: #ffffff;

    padding-bottom: 15px;

}



.faq-form .ab_accordion {

    width: 100%;

    max-width: 1200px;

    margin: auto;

}



.faq-form .ab_accordion_content {

    display: none;

}



.faq-form .ab_accordion_header {

    cursor: pointer;

    background-color: 

#ffffff;

    padding: 12px;

    font-weight: bold;

    box-shadow: 0 0 5px 

rgba(0, 0, 0, .3);

    margin-top: 10px;

    border-radius: 3px;

}



.faq-form .ab_accordion_header.active {

    background-color: 

    #e1c16e;

    color: 

    #17371a;

}



.faq-form .ab_accordion_content {

    padding: 12px;

    animation: fade-in-up 0.3s ease-in-out;

    border-left: 1px solid #ededed;

    border-right: 1px solid #ededed;

    border-bottom: 1px solid #ededed;

    font-family: "Montserrat", sans-serif;

    color: #ffffff;

    font-size: 16px;

    line-height: 1.5;

    padding: 20px 10px;

}



.faq-form .ab_accordion_header {

    cursor: pointer;

    background-color: #e1c16e;

    padding: 12px;

    font-weight: bold;

    box-shadow: 0 0 5px rgba(0, 0, 0, .3);

    margin-top: 10px;

    border-radius: 3px;

    color: #17371a;

    font-family: "Montserrat", sans-serif;

}



.faq-form button[type="submit"] {

    padding: 10px 20px;

    background-color: #e1c16e;

    color: #17371a;

    font-weight: 600;

}

/* Footer */


footer {
    padding: 0px 0px 0px 0px;
    background-image: url(../images/footer-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 99;
}

footer::after {
    content: "";
    background-color: rgb(30 25 22 / 81%);
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    position: absolute;
    top: 0;
}


.footer-heading{

    padding-bottom: 20px;

}



.footer-heading h4 {

    font-family: "Montserrat", sans-serif;

    font-size: 24px;

    font-weight: 700;

    color: #ffffff;

}

.footer-heading h4.hidden{
    visibility: hidden;
}


.footer-heading h4::after {

    content: "";

    display: block;

    width: 10%;

    height: 2px;

    background-color: #c9a45e;;

    margin: 8px 0px;

}



footer p{

    font-size: 15px;

    color: #ffffff;

}



footer ul.quick-link li {

    list-style: none;

    padding-bottom: 10px;

    position: relative;

    padding-left: 20px;

}



footer ul.quick-link li::before{

    content: "\f054";

    left: 0px;

    font-family: "FontAwesome";

    position: absolute;

    left: 0px;
    color: #ffffff;
}



footer ul.quick-link li:last-child{

    padding-bottom: 0px;

}



footer ul.quick-link li a {

    color: #ffffff;

    font-family: "Montserrat", sans-serif;

    font-size: 16px;

    text-decoration: none;

}

.contact-footer-top {
    padding: 0px 0px 0px 0px;
    border-bottom: 1px solid #ffffffff;
    margin-bottom: 30px;
}

.contact-footer-top h4 {
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 30px;
}

.contact-footer-top p {
    padding-bottom: 30px;
    font-weight: normal;
}

.contact-footer-top span{
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
    line-height: 1.4;
}

.contact-footer-top span a{
    color: #ffffff;
}

.contact-footer-top .item{
    display: flex;
    flex-direction: column;
    position: relative;
    padding-left: 70px;
}

.contact-footer-top .item::before{
    content: "";
    top: 30px;
    width: 50px;
    height: 50px;
    left: 0px;
    position: absolute;
    background-size: cover;
}

.contact-footer-top .border-left-right{
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}

.contact-footer-top .item.office::before {
    background-image: url(../images/office-building.png);
}

.contact-footer-top .item.call::before {
    background-image: url(../images/call.png);
}

.contact-footer-top .item.postal::before {
    background-image: url(../images/office-building.png);
}

footer .footer-bottom {

    padding: 10px 0px;

    margin-top: 30px;

}



footer .footer-bottom p{

    color: #ffffff;

    font-family: "Montserrat", sans-serif;

    font-size: 14px;

}



footer ul.social-links {

    display: flex;

    align-items: center;

    justify-content: start;

    padding-top: 25px;

}


footer ul.social-links li{
    list-style: none;
    margin: 0px 5px;
    background-color: #c9a45e;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}



p.copy-right{

    text-align: left;

}



p.devlop{

    text-align: right;

}



.seo-links {

    padding: 20px 0px;

    border-top: 1px solid #ffffff;

}



.seo-links .heading h4 {

    font-family: "Montserrat", sans-serif;

    font-size: 24px;

    font-weight: 700;

    color: #ffffff;

    margin-bottom: 15px;

    text-align: center;

}



.seo-links .heading h4::after {

    content: "";

    display: block;

    width: 10%;

    height: 2px;

    background-color: #1e1916;

    margin: 0 auto;

    margin-top: 10px;

}



.seo-links li {

    list-style: none;

    padding-bottom: 10px;

    position: relative;

    padding-left: 20px;

}



.seo-links li a {

    color: #ffffff;

    text-decoration: none;

    font-weight: 500;

    font-size: 15px;

}

.seo-links li::before {

    content: "\f054";

    left: 0px;

    font-family: "FontAwesome";

    position: absolute;

    left: 0px;

    color: #1e1916;

}



.seo-links li:last-child{

    padding-bottom: 0px;

}



.float {

    position: fixed;

    width: 60px;

    height: 60px;

    bottom: 40px;

    right: 40px;

    background-color: #25d366;

    color: #fff !important;

    border-radius: 50px;

    text-align: center;

    font-size: 30px;

    z-index: 100;

    display: flex;

    align-items: center;

    justify-content: center;

    text-decoration: none;

  }

  

  .my-float {

    margin-top: 16px;

  }

  

  .mobile-quick {

    display: none;

  }

/* Modal styles */
.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Black background with opacity */
    overflow: auto;
}

/* Modal Content */
.modal-content {
    background-color: white;
    margin: 0; /* Remove default margin */
    padding: 20px;
    border: 1px solid #888;
    width: 90%;
    max-width: 500px;
    position: absolute;
    top: 20px; /* Position it close to the top of the screen */
    left: 50%;
    transform: translateX(-50%); /* Center horizontally */
}

.modal-content h2{
    padding-bottom: 10px;
}

/* Close button */
.close {
    color: #aaa;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    top: 10px;
    right: 25px;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


/* Mobile responsiveness */

@media only screen and (max-width: 768px) {

    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {

        width: 100%;

    }

    .header .logo img{
        height: 80px;
    }

    .d-none{

        display: none;

    }

    .services-inner-page .end-call-btn a{
        display: block;
    }

    .order-1 { order: 1; }

    .order-2 { order: 2; }



    .pb-0{

        padding-bottom: 0px !important;

    }



    .pb-10{

        padding-bottom: 10px;

    }



    .breadcrumb h1{

        font-size: 20px;

    }



    ul.social-links {

        justify-content: center;

        padding-top: 10px;

    }



    .header .cta-button{

        display: none;

    }



    .header .menu {

        display: none;

    }

    .menu-toggle {

        display: block;

        color: #e1c16f;

    }

    


    .form-group {

        flex-direction: row;

        align-items: center;

    }



    .form-group label {

        width: 30%;

        margin-bottom: 0;

    }



    .form-group input, 

    .form-group textarea, 

    .form-group select {

        width: 100%;

    }



    .services .col-3 + .col-3 {

        padding-top: 35px;

    }



    .why-choose-box .heading-area h4 + p {

        padding-bottom: 20px;

    }



    .call-action h3 span {

        display: block;

        margin-top: 20px;

    }



    .call-action .button {

        font-size: 16px;

        margin-left: 0px;

    }




    .gallery .col-3 + .col-3{

        padding-top: 20px;

    }



    .videos .col-4 + .col-4{

        padding-top: 20px;

    }



    .videos-services .col-6 + .col-6{

        padding-top: 20px;

    }



    .faq-form {

        padding: 10px 0px;

    }



    .faq-form h2{

        padding-top: 20px;

        font-size: 20px;

    }



    .faq-form .ab_accordion_header{

        font-size: 15px;

    }



    .testimonials-slider .slick-list {

        overflow: hidden;

    }

    .modal-content {
        width: 80%;
    }

    button {
        font-size: 14px;
    }



.testimonials-box::before {

    content: "";

    background-image: url(../images/quotes.png);

    width: 40px;

    height: 40px;

    position: absolute;

    left: 10px;

    top: 2px;

    background-size: cover;

}



.top-bar {

    padding: 10px 0px;
    text-align: center;

}




footer{

    padding-top: 10px;

}



.footer-heading {

    padding-top: 22px;

    padding-bottom: 10px;

}



    p.copy-right{

        text-align: center;

    }



    p.devlop {

        text-align: center;

        padding-top: 10px;

        padding-bottom: 30px;

    }

    .why-choose .main-heading {
        text-align: center;
    }

    .why-choose .main-heading h3::after{
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .list-why-choose .item .icon .icon-bg{
        margin: 0 auto;
    }

    .list-why-choose .item .text{
        text-align: center;
        padding-top: 10px;
    }



    .float {

        display: none;

      }

    

      .mobile-quick {

        display: block;

        z-index: 999;

        position: absolute;

      }

    

      .mobile-quick ul {

        padding: 0px;

        margin: 0px;

        display: flex;

        width: 100%;

        position: fixed;

        bottom: 0px;

      }

      .top-bar p{
        text-align: center;
      }

      .mobile-quick li {

        width: 50%;

        color: #ffffff;

        padding: 6px;

        font-size: 18px;

        list-style: none;

        text-align: center;

      }

    

      .mobile-quick li:first-child {

        background-color: #34b7f1;

      }

    

      .mobile-quick li:last-child {

        background-color: #25d366;

      }

    

      .mobile-quick li a {

        color: #ffffff;

        text-decoration: none;

      }


      ul.services-list li {
        width: 45.5%;
    }

    .header .cus-button{
        display: none;
    }

    .main-heading-center h3{
        font-size: 25px;
    }

    .main-heading h3 {
        font-family: "Montserrat", sans-serif;
        font-size: 25px;
        font-weight: 800;
        color: #c9a45e;
    }

    .why-choose .tagline {
        margin-bottom: 25px;
    }

    .team-item{
        padding-bottom: 30px;
    }
    

    ul.services-list li a{
        font-size: 14px;
    }

    .list-why-choose .item{
        flex-wrap: wrap;
    }

    .list-why-choose .item .icon, .list-why-choose .item .text {
        width: 100%;
    }



    .contact-footer-top .border-left-right {
        border-left: none;
        border-right: none;
        background-color: #292626;
        padding-bottom: 30px;
    }

    .pb-m{
        padding-bottom: 30px;
    }

    .blog-m-20{
        margin: 20px 0px;
    }

    .clinets-item div{
        width: 50%;
        border: 1px solid #dddddd;
    }

    .inner-banner h3 {
        position: relative;
        font-size: 19px;
    }
}



